
Katello - Bug #6642

katello_devel should reference updated vcsrepo puppet module

07/16/2014 01:07 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category: Installer   

Target version: Katello 2.0   

Difficulty: trivial Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision fdbda34b - 07/16/2014 01:07 PM - Eric Helms

Refs #6642: Bump vcsrepo dependency.

Revision 80b57918 - 07/22/2014 09:40 AM - Eric Helms

Merge pull request #15 from Katello/refs-6642

Refs #6642: Bump vcsrepo dependency.

History

#1 - 07/28/2014 08:47 AM - Eric Helms

- Target version changed from 49 to 54

#2 - 07/31/2014 11:53 AM - Eric Helms

- Status changed from New to Closed

Handled by #6736

#3 - 08/22/2014 09:22 AM - Eric Helms

- translation missing: en.field_release set to 13
